Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Help! Can't install CPG 1.2 PHPnuke/Postnuke!  (Read 4887 times)

0 Members and 1 Guest are viewing this topic.

Jin

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
Help! Can't install CPG 1.2 PHPnuke/Postnuke!
« on: September 21, 2004, 10:24:41 am »

i did everything what the install file told me to do *When everything is correct please go to your Coppermine config screen* i click on it and then this page shows up: The coppermine module "coppermine" isn't installed/upgraded yet.
Go to modules/coppermine/install.php to proceed.


can anyone tell me whyyyyyyy this happens
« Last Edit: September 21, 2004, 10:29:55 am by GauGau »
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Help! Can't install CPG 1.2 PHPnuke/Postnuke!
« Reply #1 on: September 21, 2004, 10:29:42 am »

This page deals with the standalone version of coppermine, not the nuke port. Both versions differ a lot, so we can't give any support to you (because we don't know the nuke port). Support for "Coppermine for CMS" (postNuke/phpNuke) has been abandoned, so I can't advice a proper support page any longer. You might want to take a look at http://www.cpgnuke.com/, that's where the "Coppermine for CMS" developers went to to start a new project.
Searching this board for answers would have told you all this without me having to explain it again over and over, next time please search any board before posting.

Joachim

P.S. Get a new keyboard, on the one you're using the "Y" key appears to be stuck. ;)
Logged

Jin

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
Re: Help! Can't install CPG 1.2 PHPnuke/Postnuke!
« Reply #2 on: September 21, 2004, 03:17:59 pm »

search but no results.... otherwise i wouldnt be post this, right? and im using php nuke
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Help! Can't install CPG 1.2 PHPnuke/Postnuke!
« Reply #3 on: September 22, 2004, 07:01:55 am »

I'm sure you did a search ::), and of course you also browsed by board category and read the stickies that apply to your question. I understood you're using some nuke version, that's why I told you that there is no support for it on this forum. Read this thread: http://forum.coppermine-gallery.net/index.php?topic=2277.0
Why is it so that nuke users are so impatient and tend not to read answers to their own questions? :-X

Joachim

P.S. Moving your posting from "General discussion" to the old (deprecated) nuke section (which is locked for valid reasons).
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 19 queries.